Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 11:29:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rashida irfan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashida Bot:  Hi Rashida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310485470 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966594231907 Bot:  Please wait while we transfer you to an agent Agent:  Hi,Good Morning, Th
 ank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Good morning Customer:  My order 6310485470 placed on 22 may still not processed. Customer:  Pls chk n confirm why its delayed. Customer:  Hello...r u there? Customer:  ???? Customer:  /startOver Agent:  Hold on for a moment please so I can check the details Customer:  Ok Agent:  sorry for the delay Agent:  I will forward it to the concern team to ship the order asap Agent:  Is there anything else I can assist you with? Customer:  No, pls get my order processed and shipped. Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please 
 enter your name Customer:  rashida irfan Bot:  Hi Rashida Irfan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll 
 receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 31st May                   Fatma                   Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:21 PM, 31st May                     rashida irfan                    Hello           03:22 PM, 31st May                     rashida irfan                    My returns number 1000961172 for order 6309989737 collected by centerpoint delivery on 24th /25th may stillnot credited to my account           03:23 PM, 31st May                     rashida irfan                    It was collected by the person who delivered my order number 6310376655, the same day he delive
 red           03:24 PM, 31st May                     rashida irfan                    Hello??           03:24 PM, 31st May                   Fatma                   Thank you for sharing the order number with me           03:25 PM, 31st May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:26 PM, 31st May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit wallet           03:26 PM, 31st May                   Fatma                   Is there anything else i can help you with?           03:26 PM, 31st May                     rashida irfan                    How do i know that product is returned?  I have not been given any reference ...he just collected it from me         
   03:27 PM, 31st May                   Fatma                   In my system i can see that the items has been reached to the warehouse           03:28 PM, 31st May                   Fatma                   And once the refund is processed you will get notification           03:28 PM, 31st May                     rashida irfan                    Oh thats great. Many thanks.           03:28 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648765